RubyGems Navigation menu

activefacts-api 0.9.4

The ActiveFacts API is a Ruby DSL for managing constellations of elementary facts. Each fact is either existential (a value or an entity), characteristic (boolean) or binary relational (A rel B). Relational facts are consistently co-referenced, so you can traverse them efficiently in any direction. Each constellation maintains constraints over the fact population.

Versions:

  1. 1.4.0 - October 21, 2014 (54.5 KB)
  2. 1.3.1 - September 9, 2014 (54 KB)
  3. 1.3.0 - August 22, 2014 (54 KB)
  4. 1.1.0 - August 12, 2014 (53.5 KB)
  5. 1.0.0 - February 18, 2014 (52 KB)
Show all versions (17 total)

Authors:

  • Clifford Heath

Owners:

0b7831a9963c2207377c46468f6e797a

Total downloads 50,152

For this version 4,822

Show all versions (17 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'activefacts-api', '~> 0.9.4' = Copy to clipboard Copied!

install:
gem install activefacts-api -v 0.9.4 = Copy to clipboard Copied!

Links: